# std::tr1::_Bind< _Functor(...)> Class Template Reference

Inheritance diagram for std::tr1::_Bind< _Functor(...)>:

List of all members.

## Detailed Description

### template<typename _Functor _GLIBCXX_COMMA _GLIBCXX_TEMPLATE_PARAMS>
class std::tr1::_Bind< _Functor(...)>

Definition at line 404 of file functional_iterate.h.

## Public Member Functions

- _Bind (_Functor __f _GLIBCXX_COMMA _GLIBCXX_PARAMS)

The documentation for this class was generated from the following file:

- functional_iterate.h